symfonycasts_sass:
  # Path to your Sass root file
  root_sass:
    - '%kernel.project_dir%/assets/styles/app.scss'
    - '%kernel.project_dir%/assets/styles/module.scss'
    - '%kernel.project_dir%/assets/styles/components/input.scss'
    - '%kernel.project_dir%/assets/styles/components/agenda.scss'
    - '%kernel.project_dir%/assets/styles/components/tab.scss'
    - '%kernel.project_dir%/assets/styles/login.scss'
